/* Common Styles */

.ast-digilab-alumni-course .ast-field-course-wrap .field-content>span {
  display: block;
}
.ast-digilab-alumni-course .ast-field-course-wrap .field-content .workshop-course-title {
  font-size: 26px;
  line-height: 36px;
  padding-bottom: 10px;
  color: #58595b;
}
.ast-digilab-alumni-course .ast-field-course-wrap .field-content .title-workshop {
  font-size: 44px;
}
/* End of Common Styles */

/* List View Common */

.list-view-common .views-field-edit-user a {
  background: url(../../../common-styles/img/Edit_Icon_Light_Blue.png) no-repeat center center transparent;
  font-size: 0;
  display: block;
  width: 20px;
  height: 20px;
}
/* End of List View common */

/* Alumini List View */

.list-view-1 .view-alumni-listing {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  float: left;
  padding-left: 275px;
  padding-top: 70px;
  min-height: 750px;
}
.list-view-1 .alumni-menu-item {
  background-color: #79cdcf;
}
.list-view-1.ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu .alumni-menu-item:after {
  content: none;
}
.list-view-1 .ast-list-view-class .view-content th {
  font-size: 14px;
  color: #5d7e94;
  border-bottom: 1px solid #ddd;
}
.list-view-1 .ast-list-view-class .view-content td {
  font-size: 14px;
  color: #6e7071;
  border-bottom: 1px solid #ddd;
  padding: 10px 8px 10px 0;
}
.list-view-1 .ast-list-view-class .view-content {
  margin-top: -20px;
}
.list-view-1 .ast-list-view-class .view-content td:first-child {
  color: #5d7e94;
}
/* End of Alumini List View */

/* Development Partners List View */

.list-view-2 .views-field-field-logo {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  background: #fff;
  border-radius: 15px;
  min-height: 120px;
  min-width: 180px;
}
.list-view-2 .inst-title-body-wrapper {
  padding: 0 0 0 30px;
}
.list-view-2 .inst-title-body-wrapper .inst-title a {
  font-weight: 400;
  font-size: 16px;
  color: #0c2544;
}
.list-view-2 .inst-title-body-wrapper .inst-title a:hover {
  color: #79cdcf;
}
.list-view-2 .inst-title-body-wrapper .inst-body {
  font-weight: 400;
  font-size: 14px;
  color: #6e7071;
}
/* End of Development Partners List View */

/* Digital Library Documents list view */

.list-view-3 .add-node-link {
  display: none;
}
.list-view-3 .menu--digital-library li:nth-child(2) {
  color: #5d7e94;
  border-bottom: 2px solid #5d7e94;
}
.list-view-3 .ast-alumni-digital-library-view .view-content .views-row {
  display: block;
}
.list-view-3 .view-content .views-field-title {
  color: #5d7e94;
}
.list-view-3 .ast-alumni-digital-library-view .view-content .views-field-body p {
  font-size: 16px;
  color: #808080;
  margin: 0 0 15px;
}
.list-view-3 .document-list-readmore {
  display: inline-block;
  padding: 5px 15px;
  font-size: 12px;
  border-radius: 15px;
  font-weight: 700;
  color: #5d7e94;
  border: 1px solid #3878a5;
  text-transform: uppercase;
}
.list-view-3 .document-list-readmore:hover {
  color: #fff;
  background: #5d7e94;
}
/* End of Digital Library Documents list view */

.ast-alumni-digital-library-view .ast-block-list-card {
  display: block !important;
}
.ast-back-button.ast-back-workshop {
  width: 182px;
  height: 32px;
}
/*************alert**************/

.error-msg-custom {
  position: relative;
  font-size: 16px;
}
.error-msg-custom button.close {
  position: absolute;
  top: 10px;
  right: 10px;
}
.error-msg-custom ul {
  margin: 15px 0 0 0;
  padding-left: 15px;
}